<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="navigatorTitle">
        <source>DataProtect Navigator</source>
        <target state="translated">Nawigator ochrony danych</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="navigatorDesc">
        <source>This tools navigates in protected data revisions and provides full or partial restore capabilities.</source>
        <target state="translated">To narzędzie odpowiada za przegląd danych chronionych i umożliwia pełne lub częściowe ich przywracanie.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="genInfos">
        <source>The data was saved with Blue Mind {0}. It contains {1} domain(s), {2} user(s), {3} mailshare(s), {4} organizational units, {5} calendar(s), {6} addressbook(s), {7} resource(s)</source>
        <target state="translated">Kopia zapasowa wykonana za pomocą Blue Mind {0}. Zawiera {1} domenę(y), {2} użytkownika(ów), {3} udział(y), {4} jednostki organizacyjne, {5} kalendarze, {6} książki adresowe, {7} zasoby</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="colType">
        <source>Type</source>
        <target state="translated">Rodzaj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="colEntity">
        <source>Entity</source>
        <target state="translated">Jednostka</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="colDomain">
        <source>Domain</source>
        <target state="translated">Domena</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="colActions">
        <source>Action</source>
        <target state="translated">Działanie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmForget">
        <source>Forgetting protected data is permanent. Are you sure ?</source>
        <target state="translated">Dane chronione nie będą zachowane. Na pewno ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retPolicyTitle">
        <source>Retention policy</source>
        <target state="translated">Warunki przechowywania</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retPolicyDesc">
        <source>The retention policy controls how long protected data is retained on backup partitions.</source>
        <target state="translated">Warunki przechowywania określają jak długo chronione dane są zachowywane na partycjach kopii zapasowych.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retDaily">
        <source>Daily</source>
        <target state="translated">Codziennie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retWeekly">
        <source>Weekly</source>
        <target state="translated">Tygodniowo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retMonthly">
        <source>Monthly</source>
        <target state="translated">Miesięczne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirm">
        <source>Are you sure?</source>
        <target state="translated">Na pewno?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restoreDialogTitle">
        <source>Restore</source>
        <target state="translated">Przywróć</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancel">
        <source>Cancel</source>
        <target state="translated">Anuluj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restore">
        <source>Restore</source>
        <target state="translated">Przywróć</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backup">
        <source>Backup</source>
        <target state="translated">Kopia zapasowa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backupEmails">
        <source>Backup emails (email content)</source>
        <target state="needs-translation">Utwórz kopię zapasową skrzynek e-mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sync">
        <source>Synchronize with the file system</source>
        <target state="translated">Ponowna synchronizacja</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="backupES">
        <source>Backup Elasticsearch</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacemailbox">
        <source>Replace Mailbox</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="subfoldermailbox">
        <source>Restore Mailbox in Subfolder</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="restorefilehosting">
        <source>Restore Filehosting data</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replaceou">
        <source>Replace OU</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="completerestore">
        <source>Restore or replace (if login already exists)</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacebooks">
        <source>Replace Addressbooks</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacedomainbooks">
        <source>Replace Domain Addressbooks</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacecalendars">
        <source>Replace Calendars</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacedomaincalendars">
        <source>Replace Domain Calendar</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacetodolists">
        <source>Replace Todolists</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacenotes">
        <source>Replace Notes</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replaceresources">
        <source>Replace Resources</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacewebappdata">
        <source>Replace web applications data</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacesmimecerts">
        <source>Replace S/MIME certificates</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="sendbooksvcf">
        <source>Send vcard export by mail</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="senddomainbooksvcf">
        <source>Send domain addressbook vcard export by mail</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="sendcalendarsics">
        <source>Send calendars ICS export by mail</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="senddomaincalendarsics">
        <source>Send domain calendar ICS export by mail</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="sendtodolistics">
        <source>Send todolists ICS export by mail</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="sendresources">
        <source>Send an ICS export of the resource calendar by mail</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="retentionDaysTitle">
        <source>Retention delay for removed emails</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
